<h4><i class="fa fa-cog"></i> QC Test</h4>
<div class="row align-items-top card-body">
<table id="qcTable" class="table table-sm table-hover table-bordered" style="font-size: 8pt;">
  <thead>
    <tr>
      <th class="text-left">Link      </th>
      <th class="text-left">Test Name </th>
      <th class="text-left">Stage     </th>
      <th class="text-left">Inspector </th>
      <th class="text-left">Date      </th>
      <th class="text-left">QC Test   </th>
    </tr>
  </thead>
  <tbody>
    {% for run in component['qctest']['resultIndex'] %}
       <tr>
         <td align="left">
           <a href="{{ url_for('component_api.show_component', id=component['_id'], collection=component['collection'], test='qctest' , runId=run['_id']) }}">{{ run['_id'] }}</a>
         </td>
         <td align="left" style="word-wrap:break-word;">{{ run['testType'] }}</td>
         <td align="left">{{ run['currentStage'] }}</td>
         <td align="left">{{ run['user'] }}</td>
         <td align="left">{{ run['datetime'] }}</td>
         {% if run["QC_result"] %}
         <td align="left"><b>Selected</b></td>
         {% else %}
         <td align="left"></td>
         {% endif %}
       </tr>
     {% endfor %}
  </tbody>
</table>
</div>

